https://shopify.com/admin/api/2020-04/assigned_fulfillment_orders.jsonhttps://shopify.dev/docs/admin-api/rest/reference/shipping-and-fulfillment/assignedfulfillmentorder#index-2020-04
The assigment status of the fulfillment orders that should be returned: cancellation_requested: Fulfillment orders for which the merchant has requested cancellation of the previously accepted fulfillment request. fulfillment_requested: Fulfillment orders for which the merchant has requested fulfillment. fulfillment_accepted: Fulfillment orders for which the merchant's fulfillment request has been accepted. Any number of fulfillments can be created on these fulfillment orders to completely fulfill the requested items.
The IDs of the assigned locations of the fulfillment orders that should be returned.
location_ids[]
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-04/assigned_fulfillment_orders.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://shopify.com/admin/api/2020-04/assigned_fulfillment_orders.jsonhttps://shopify.dev/docs/admin-api/rest/reference/shipping-and-fulfillment/assignedfulfillmentorder#index-2020-04
The assigment status of the fulfillment orders that should be returned: cancellation_requested: Fulfillment orders for which the merchant has requested cancellation of the previously accepted fulfillment request. fulfillment_requested: Fulfillment orders for which the merchant has requested fulfillment. fulfillment_accepted: Fulfillment orders for which the merchant's fulfillment request has been accepted. Any number of fulfillments can be created on these fulfillment orders to completely fulfill the requested items.
The IDs of the assigned locations of the fulfillment orders that should be returned.
location_ids[]
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-04/assigned_fulfillment_orders.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}